@charset "utf-8";
/* CSS Document */
*{ margin:0px; padding:0px;}
img{ border:none;}
a{ text-decoration:none; color:#333;}
li{ list-style:none;}
.l{ float:left;}
.r{ float:right;}
.clearfix{clear:both;*zoom:1;}
.clearfix:after{content:".";display:block; clear:both; height:20px; overflow:hidden; visibility:hidden;}

body{ background:url(../images/bj.jpg) no-repeat top center #fff; font-family:"\5FAE\8F6F\96C5\9ED1"; line-height:24px; color:#333; font-size:14px;}
.container{ width:1000px; height:auto !important; margin:0 auto; overflow:hidden;}
.logo{ height:140px;}
.menu{ width:168px; height:auto !important; padding:10px 20px 40px 20px; font-size:16px; border:#64d1f0 solid 1px; background:url(../images/menu_bj.jpg) repeat-x bottom #0a83e8;}
.menu li{ width:138px; height:40px; line-height:40px; padding-left:30px; background:url(../images/li_bj.png) no-repeat;}
.menu a{ color:#fff;}
.menu a:hover{ color:#ff7b09;}
.column_r{ width:775px; height:auto !important; margin-left:15px; display:inline;}
.column_r .main{ width:773px; height:auto !important; background:#fff; border:#e1e1e1 solid 1px;}
.column_r .main .tit{ height:30px; line-height:30px; border-bottom:#107ed9 solid 3px;}
.column_r .main .tit_l{ width:175px; padding-left:26px; background:url(../images/tit_l.jpg) no-repeat; font-size:16px; color:#fff;}
.column_r .main .tit_r{ text-align:right; padding-right:10px;}
.column_r .main .area{ padding:10px;}
.column_r .main .area .bt{ text-align:center; border-bottom:#333 dotted 2px; padding-bottom:10px;}
.column_r .main .area .bt h3{ font-size:18px; line-height:30px; color:#0688f5;}
.column_r .main .area .bt span{ padding-right:25px;}
.column_r .main .area .return{ text-align:center; line-height:45px;}
.column_r .main .area .return a{ color:#0688f5;}
.column_r .main .area .list li{ padding-left:15px; line-height:40px; background:url(../images/li_bj.jpg) no-repeat 0px 18px;}
.column_r .main .area .list li span{ float:right;}
.column_r .main .area .list li:hover,.column_r .main .area .list a:hover{ color:#0688f5;}
.column_r .main .area .eq li{ width:170px; height:185px; float:left; margin:0px 9px; display:inline;}
.column_r .main .area .eq li .pro{ width:168px; height:143px; border:#e1e1e1 solid 1px;}
.column_r .main .area .eq li .name{ width:170px; height:40px; line-height:40px; text-align:center;}
.column_r .main .area .person{ padding:20px 0px; border-bottom:#333 dotted 2px; overflow:hidden;}
.column_r .main .area .person_l{ width:128px; height:158px; border:#e1e1e1 solid 1px;}
.column_r .main .area .person_r{ width:610px; padding-left:13px;}

.column_r .main .area .fanye{ padding:15px 0px 15px 150px; overflow:hidden;}
.column_r .main .area .fanye span{ float:left; line-height:21px; padding-right:15px; color:#0688f5; cursor:pointer;}
.column_r .main .area .fanye a{ width:22px; height:21px; background:url(../images/a.jpg) no-repeat; text-align:center; line-height:21px; color:#fff; display:block; float:left; margin-right:15px;}
.column_r .main .area .fanye a:hover{ width:22px; height:21px; background:url(../images/ahov.jpg) no-repeat; text-align:center; line-height:21px; color:#fff; display:block; float:left; margin-right:15px;}

.column_r .areaa{ padding-top:10px; overflow:hidden;}
.column_r .areaa_l{ width:518px; height:auto !important; padding:10px; background:#fff; border:#e1e1e1 solid 1px;}
.column_r .areaa_l_l{ width:203px; height:173px; border:#e1e1e1 solid 1px;}
<!--
.sub_box{width:203px; height:173px; border:#e1e1e1 solid 1px; position:relative;}
.sub_box img{width:203px; height:173px;}
#bd1lfimg{position:relative; width:203px; height:173px; overflow:hidden;}
#bd1lfimg div{width:100000px; margin-left:-4px;}
#bd1lfimg dl{width:203px; height:173px; position:relative; overflow:hidden; float:left;}
#bd1lfimg dt{width:203px; height:173px; position:absolute; left:0px; top:0px;}
.sub_nav{width:203px; height:25px; top:140px; position:absolute; color:#fff; z-index:200;}
.sub_no{height:25px; float:right; padding:6px;}
.sub_no li{ width:17px; height:17px; line-height:17px; background:url(../images/squ02.jpg) no-repeat; text-align:center; float:left; color:#fff; cursor:pointer; margin:2px; display:inline;}
.sub_no li.show{ background:url(../images/squ01.jpg) no-repeat;}
-->
.column_r .areaa_l_r{ width:303px; padding-left:10px;}
.column_r .areaa_l_r .bt{ width:303px; height:30px; line-height:20px; background:url(../images/news_bj.jpg) no-repeat; text-align:right;}
.column_r .areaa_l_r li{ background:url(../images/li_bj.jpg) no-repeat 0px 10px; padding-left:15px;}
.column_r .areaa_l_r li span{ float:right;}
.column_r .areaa_l_r li a:hover{ color:#0688f5;}
.column_r .areaa_l_r li:hover{ color:#0688f5;}


.column_r .areaa_r{ width:213px; height:auto !important; background:#fff; border:#e1e1e1 solid 1px; margin-left:10px; display:inline;}
.column_r .areaa_r .btt{ width:203px; height:30px; padding-right:10px; line-height:30px; background:url(../images/gg_bj.jpg) repeat-x; position:relative; text-align:right;}
.column_r .areaa_r .btt a{ color:#fff;}
.column_r .areaa_r .btt_p{ width:80px; height:35px; line-height:25px; color:#fff; font-weight:bold; text-align:center; background:url(../images/bbt_p.png) no-repeat; position:absolute; left:15px; top:3px;}
.column_r .areaa_r .list{ height:144px; padding:10px; overflow:hidden;}
.column_r .areaa_r .list li{ background:url(../images/li_bj.jpg) no-repeat 0px 10px; padding-left:15px;}
.column_r .areaa_r .list li a{ color:#333;}
.column_r .areaa_r .list li a:hover{ color:#0688f5;}
.footer_top{ height:26px; background:url(../images/footer_bj.jpg) repeat-x; margin-top:10px;}
.footer_mid{ line-height:85px; text-align:center;}
